» Ubuntu » Paketit

Error

two or more packages specified (libghc-xml-types-dev precise)